﻿/******************************************************************
fonts.css
-------------------------------------------------------------------
Stylesheet: Include Web Fonts
-------------------------------------------------------------------

Web fonts are included here.

******************************************************************/

@font-face {
		font-family: 'lato';
		src: url('/inc/public/fonts/lato/lato-italic-webfont.eot'); /* IE9 Compat Modes */
		src: url('/inc/public/fonts/lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/inc/public/fonts/lato/lato-italic-webfont.woff') format('woff'), /* Modern Browsers */
				url('/inc/public/fonts/lato/lato-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/inc/public/fonts/lato/lato-italic-webfont.svg#svgLato') format('svg'); /* Legacy iOS */
		font-weight:normal;
		font-style:italic;
}
@font-face {
		font-family: 'lato';
		src: url('/inc/public/fonts/lato/lato-light-webfont.eot'); /* IE9 Compat Modes */
		src: url('/inc/public/fonts/lato/lato-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/inc/public/fonts/lato/lato-light-webfont.woff') format('woff'), /* Modern Browsers */
				url('/inc/public/fonts/lato/lato-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/inc/public/fonts/lato/lato-light-webfont.svg#svgLato') format('svg'); /* Legacy iOS */
		font-weight:100;
		font-style:normal;
}
@font-face {
		font-family: 'lato';
		src: url('/inc/public/fonts/lato/lato-bold-webfont.eot'); /* IE9 Compat Modes */
		src: url('/inc/public/fonts/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/inc/public/fonts/lato/lato-bold-webfont.woff') format('woff'), /* Modern Browsers */
				url('/inc/public/fonts/lato/lato-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/inc/public/fonts/lato/lato-bold-webfont.svg#svgLato') format('svg'); /* Legacy iOS */
		font-weight:bold;
		font-style:normal;
}
@font-face {
		font-family: 'lato';
		src: url('/inc/public/fonts/lato/lato-bolditalic-webfont.eot'); /* IE9 Compat Modes */
		src: url('/inc/public/fonts/lato/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/inc/public/fonts/lato/lato-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
				url('/inc/public/fonts/lato/lato-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/inc/public/fonts/lato/lato-bolditalic-webfont.svg#svgLato') format('svg'); /* Legacy iOS */
		font-weight:bold;
		font-style:italic;
}
@font-face {
		font-family: 'lato';
		src: url('/inc/public/fonts/lato/lato-black-webfont.eot'); /* IE9 Compat Modes */
		src: url('/inc/public/fonts/lato/lato-black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/inc/public/fonts/lato/lato-black-webfont.woff') format('woff'), /* Modern Browsers */
				url('/inc/public/fonts/lato/lato-black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/inc/public/fonts/lato/lato-black-webfont.svg#svgLato') format('svg'); /* Legacy iOS */
		font-weight:bolder;
		font-style:normal;
}

@font-face {
		font-family: 'lato';
		src: url('/inc/public/fonts/lato/lato-regular-webfont.eot'); /* IE9 Compat Modes */
		src: url('/inc/public/fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/inc/public/fonts/lato/lato-regular-webfont.woff') format('woff'), /* Modern Browsers */
				url('/inc/public/fonts/lato/lato-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/inc/public/fonts/lato/lato-regular-webfont.svg#svgLato') format('svg'); /* Legacy iOS */
		font-weight:normal;
		font-style:normal;
}

@font-face {
    font-family: 'museo_sans';
    src: url('/inc/public/fonts/Museo/museosans_500-webfont.eot');
    src: url('/inc/public/fonts/Museo/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/public/fonts/Museo/museosans_500-webfont.woff') format('woff'),
         url('/inc/public/fonts/Museo/museosans_500-webfont.ttf') format('truetype'),
         url('/inc/public/fonts/Museo/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans';
    src: url('/inc/public/fonts/Museo/museosans_500_italic-webfont.eot');
    src: url('/inc/public/fonts/Museo/museosans_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/inc/public/fonts/Museo/museosans_500_italic-webfont.woff') format('woff'),
         url('/inc/public/fonts/Museo/museosans_500_italic-webfont.ttf') format('truetype'),
         url('/inc/public/fonts/Museo/museosans_500_italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}



